body {
	background: url('img/background.jpg');
	color: #FFF;
	font-family: 'Cutive', courier, serif;
	font-size: 11px !important;
	line-height: 19px !important;
	scrollbar-face-color: #1a233b;
	scrollbar-shadow-color: #1a233b;
	scrollbar-highlight-color:#1a233b;
	scrollbar-3dlight-color: #1a233b;
	scrollbar-darkshadow-color: #1a233b;
	scrollbar-track-color: #1a233b;
	scrollbar-arrow-color: #b62024;
}

/* Let's get this party started */
::-webkit-scrollbar {
    width: 12px;
}

li#field_1_8 {
display: none;
}
 
/* Track */
::-webkit-scrollbar-track {
	background: #1a233b;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #1a233b;
    border: 1px solid #b62024;
/*    box-shadow: 0px 3px 5px #ddd; */
}
::-webkit-scrollbar-thumb:window-inactive {
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #1a233b;
	border: 1px solid #b62024;
/*	box-shadow: 0px 3px 5px #ddd;*/
}

/* Let's get this party started */
#strikevideos::-webkit-scrollbar {
    width: 12px;
}
 
/* Track */
#strikevideos::-webkit-scrollbar-track {
	background: #b62024;
}
 
/* Handle */
#strikevideos::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #b62024;
    border: 1px solid #fff;
/*    box-shadow: 0px 3px 5px #ddd; */
}
#strikevideos::-webkit-scrollbar-thumb:window-inactive {
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #b62024;
	border: 1px solid #fff;
/*	box-shadow: 0px 3px 5px #ddd;*/
}


ul, ol {
	list-style-image: url('img/bullet.png');
	font-size: 11px !important;
	line-height: 18px;
}

a {
	color: #FFF;
	text-decoration: none;
}

	a:hover, a:focus {
		color: #FFF !important;
	}
	
header {
	width: 1085px;
	margin: 0 auto;
	margin-top: 60px;
	position: relative;
	z-index: 10;
}

.nav {
	background: url('img/navbg.png') no-repeat;
	width: 1088px;
	height: 90px;
	margin-top: 20px;
}

h1 a {
	background: url('img/logo.png');
	display: block;
	height: 122px;
	width: 345px;
	text-indent: -9999px;
	float: left;
	margin-top: -22px;
	margin-left: 55px;
	
}

.nav ul {
display: block;
float: left;
list-style: none;
margin-top: 30px;
margin-left: -24px;
}

	.nav ul li {
		margin-left: 10px;
		padding-bottom: 10px;
		float: left;
	}
	
		.nav ul li:hover, .nav ul li.current_page_item, .nav ul li.current_page_parent {
			background: url('img/hoverbg.png') center bottom repeat-x;
		}
	
	.nav ul li a {
		font-family: 'museo-slab';
		font-size: 12px;
		text-shadow: 1px 1px #000;
		text-transform: uppercase;
		font-weight: 900;
	}
	
	.nav ul li.page-item-17 {
		display: none;
	}

h2, h3, h4 {
	font-size: 30px;
	font-family: 'museo-slab';
	font-weight: 900;
	text-shadow: 1px 1px 1px #000;
	color: #FFF;
	text-transform: uppercase;
}

	h2 {
		background: #c12b2d;
		line-height: 30px;
		display: inline-table;
		padding: 15px;
		text-transform: uppercase;
		padding-left: 30px;
		margin-left: -30px;
		position: relative;
		top: 0px;
		margin-bottom: 20px !important;
		float: left;
	}
	
	h3 {
		font-size: 24px;
	}
	
	h4 {
		font-size: 18px;
		line-height: 18px;
	}
	
	
.container {
	background: rgba(26, 35, 59, .36);
	padding-bottom: 50px;
}
	
	
	/* @group Slider */
	
	#gallerytop {
		width: 950px;
		height: 350px;
		display: block;
		padding: none;
		position: relative;
		margin-top: -23px;
		z-index: 0 !important;
	}
	
	#gallerytop .anythingControls {
		display: none !important;
	}
	
	li.panel {
		height: 350px !important;
	}
	
	#gallerytop div.anythingWindow, #gallerytop div.anythingSlider {
		height: 350px !important;
		position: relative;
		left: 0px;
	}
	
	.anythingBase {
		height: 350px;
	}
	
	#gallerytop img, .gallery {
		width: 950px;
		height: 350px;
		position: relative;
		z-index: 1;
		padding: 0px;
		background: none !important;
	}
	
	li.activePage, li.activePage img, li.activePage iframe {
		position: relative;
		z-index: 2;
	}
	
	/* @end */

.likebox {
	background: #1a233b; /* Old browsers */
	background: -moz-linear-gradient(top,  #273355 0%, #1a233b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a233b), color-stop(100%,#2a343e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #273355 0%,#1a233b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #273355 0%,#1a233b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #273355 0%,#1a233b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #273355 0%,#1a233b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#273355', endColorstr='#1a233b',GradientType=0 ); /* IE6-9 */
	/*background-image: url('img/likeboxbg.png');
	background-repeat: no-repeat;*/
	padding: 30px 30px 10px 30px;
	text-transform: uppercase;
	font-family: 'museo-slab';
	font-size: 16px;
	text-shadow: 1px 1px #000;
	letter-spacing: 1px;
	width: 890px;
}

	.likebox p {
		float: left;
	}

	.likebox .btn {
		background: #ad1f23; /* Old browsers */
		background: -moz-linear-gradient(top,  #c92127 0%, #ad1f23 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c92127), color-stop(100%,#ad1f23)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #c92127 0%,#ad1f23 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #c92127 0%,#ad1f23 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #c92127 0%,#ad1f23 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #c92127 0%,#ad1f23 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c92127', endColorstr='#ad1f23',GradientType=0 ); /* IE6-9 */
		moz-border-radius: 5px;
		padding: 15px 50px 15px 50px;
		text-decoration: none;
		webkit-border-radius: 5px;
		border-radius: 5px;
		box-shadow: 0px 3px 5px #000;
		float: right;
		margin-top: -10px;
	}
	
.extras {
	padding: 20px !important;
	border: 2.5px dashed #ad1f23;
	box-shadow: 1px 1px 1px rgba(34, 36, 49, 0.75);
	width: 380px;
	background: rgba(30, 36, 55, 0.45);
}

.promotions, .pagecontent {
	margin-left: 30px;
	margin-top: 50px;
}

	.promotions div.span-7, .offers div.span-7, .functions div.span-7 {
		width: 284px;
		margin-right: 19px !important;
		background: #1a233b; /* Old browsers */
		background: -moz-linear-gradient(top,  #273355 0%, #1a233b 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a233b), color-stop(100%,#2a343e)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #273355 0%,#1a233b 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #273355 0%,#1a233b 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #273355 0%,#1a233b 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #273355 0%,#1a233b 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#273355', endColorstr='#1a233b',GradientType=0 ); /* IE6-9 */
		margin-bottom: 30px !important;
	}
	
	.promotions div.last, .offers div.last, .functions div.last {
		margin-right: 0 !important;
	}
	
	.promotions .title, .offers .title, .functions .title {
		text-transform: uppercase;
		font-weight: 900;
		text-shadow: 1px 1px #000;
		padding: 14px 20px 1px 20px;
		box-shadow: 1px 2px #000;
		float: left;
		background: #c12b2d;
		margin-top: -27px;
		position: relative;
		z-index: 3;
		height: 26px !important;
	}
	
		.promotions .ribbon, .offers .ribbon, .functions .ribbon {
			background: url('img/ribbonbg.png') no-repeat right;
			float: left;
			width: 17px;
			height: 41px;
			float: left;
			box-shadow: 0px 2px #000;
			margin-top: -27px;
			position: relative;
			z-index: 3;
		}
	.promotions .ribbon:after, .offers .ribbon:after, .functions .ribbon:after {
		
		content: " ";
		display: block;
		height: 0;
		clear: both;
		overflow: hidden;
		visibility: hidden;
	
	}
	
	.promotions .content, .offers .content, .functions .content {
		margin-top: 5px;
		padding: 20px 20px 20px 20px;
	}
	
	.promotion img, .offer img, .function img {
		width: 285px;
		height: 157px;
	}
	
.offer {
	position:relative;
padding-bottom:80px;
}

	.offer a.file {
	position: absolute;
    right: 20px !important;
    bottom: 20px;
left:auto;
    float: right;
    display: inline-block;
    width: 110px !important;
text-align:center !important;
}
.instagramcontainer, .strikecontainer, .specialcontainer {
	width: 964px;
	height: 215px;
	background: url('img/instagrambg.png');
	margin-left: -39px;
	position: relative;
	text-align: center;
	margin-top: 50px;
	padding: 30px;
}

	.specialcontainer {
		height: 120px;
		margin-left: -69px;
		margin-bottom: 40px;
	}

.strikecontainer {
	margin-left: -70px;
	position: relative;
	top: -98px;
}

.instagramcontainer > img, .strikecontainer > img {
	display: block;
	float: left;
	margin-left: 10px;
}

	.instagramcontainer > img:first-child, .strikecontainer > img:first-child {
		margin-left: 70px;
	}
	
	.strikecontainer #strikevideos {
		max-height: 116px;
		overflow: hidden !important;
		overflow-y: auto !important;
		width: 955px;
		top: -25px !important;
		position: relative;
		scrollbar-face-color: #b62024;
		scrollbar-shadow-color: #b62024;
		scrollbar-highlight-color:#b62024;
		scrollbar-3dlight-color: #b62024;
		scrollbar-darkshadow-color: #b62024;
		scrollbar-track-color: #b62024;
		scrollbar-arrow-color: #fff;
	}
	.instagramcontainer h2, .strikecontainer h2, .specialcontainer h2 {
		display: block;
		float: left;
		top: -26px;
	}
	
		.specialcontainer h2 {
		display: block;
		float: none;
		top: 4px;
		background: none;
		}
		
	.instagramcontainer .tagline {
		top: -50px;
		z-index: 10;
		position: relative;
	}
	.instagramcontainer h4 {
		display: block;
		width: 100% !important;
	}
	
		.instagramcontainer a h4, .strikecontainer h4 {
			color: #fff;
			position: relative;
			top: -40px;
/*			text-shadow: 1px 0px rgba(255,255,255,0.5);*/
		}
		
		.strikecontainer h4 {
			position: relative;
			top: -5px;
		}
	
footer {
	background: #1a233b; /* Old browsers */
	background: -moz-linear-gradient(top,  #273355 0%, #1a233b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a233b), color-stop(100%,#2a343e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #273355 0%,#1a233b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #273355 0%,#1a233b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #273355 0%,#1a233b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #273355 0%,#1a233b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#273355', endColorstr='#1a233b',GradientType=0 ); /* IE6-9 */
	padding: 40px;
}

	footer .container {
		background: none;
		padding-bottom: 0px;
	}
	
	footer h4 {
		text-transform: uppercase;
		text-shadow: none;
		line-height: 18px;
	}
	
	.social h4, #footer small, #footer small a {
		color: #626177 !important;
		text-shadow: none;
	}
	
		.social a {
			margin-right: 30px;
		}
		
		.social a:first-child {
			margin-right: 0;
		}
	
	.search {
		background: #19233b;
		padding: 20px;
	}
	
		.search label {
			display: none;
		}
	
		.search input[type=text] {
			background: #626177;
			color: #fff;
			width: 200px !important;
			padding: 10px 5px;
			border: 0;
			position: relative;
			top: -5px;
		}
		
			.search input[type=submit] {
				background: #ad1f23; /* Old browsers */
				background: -moz-linear-gradient(top,  #c92127 0%, #ad1f23 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c92127), color-stop(100%,#ad1f23)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #c92127 0%,#ad1f23 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #c92127 0%,#ad1f23 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #c92127 0%,#ad1f23 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #c92127 0%,#ad1f23 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c92127', endColorstr='#ad1f23',GradientType=0 ); /* IE6-9 */;
				moz-border-radius: 5px;
				padding: 5px 15px;
				text-decoration: none;
				webkit-border-radius: 5px;
				border-radius: 5px;
				box-shadow: 0px 3px 5px #000;
				border: 0;
				color: #FFF;
				text-transform: uppercase;
				margin-left: 10px;
				font-family: 'museo-slab';
				font-weight: 900;
				position: relative;
				top: 8px;
			}
			
h5 {
	font-family: 'Cutive', sans-serif;
	font-size: 14px !important;
	line-height: 22px !important;
	font-weight: normal;
	color: #FFF;
	margin-bottom: 15px;
}

h6 {
	font-family: 'museo-slab', serif;
	font-size: 16px;
	text-shadow: 1px 1px #000;
	font-weight: 700;
	color: #c12b2d !important;
}

td h4 {
	font-size: 14px !important;
}

.pagecontent .span-11 img {
	float: left;
	display: block;
}

.boxcontent.functions {
	margin-left: 40px;
	background: #c12b2d;
}

	.boxcontent.functions h4 {
		background: none !important;
		margin: 0 auto;
	}
	
	.boxcontent.functions input[type="submit"] {
		background: #1a233b; /* Old browsers */
		background: -moz-linear-gradient(top,  #273355 0%, #1a233b 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a233b), color-stop(100%,#2a343e)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #273355 0%,#1a233b 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #273355 0%,#1a233b 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #273355 0%,#1a233b 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #273355 0%,#1a233b 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#273355', endColorstr='#1a233b',GradientType=0 ); /* IE6-9 */
		/*background-image: url('img/likeboxbg.png');
		background-repeat: no-repeat;*/
		color: #FFF;
	}
	
.boxcontent, .cta, .centres, .pagecontent table {
	background: rgba(30, 36, 55, 0.45);
	padding: 15px;
}
	.boxcontent table {
		border: none !important;
		background: none !important;
		margin-bottom: 0px;
	}
	
	.boxcontent h4, .centre h3, .functiontype h3, .teams h3, table td h3:first-child {
		background: url('img/boxcontentbg.png') repeat-x left bottom;
		display: inline-table;
		padding-bottom: 20px;
		font-size: 24px !important;
		line-height: 30px;
	}
	
		.boxcontent h3 {
			font-size: 14px !important;
		}
	
		.centre h3 {
			padding-bottom: 15px;
			display: block;
		}
	
	.boxcontent h5, .boxcontent h5 a {
		font-size: 14px;
		font-weight: 700;
		text-transform: uppercase;
		font-family: 'museo-slab';
		text-decoration: none;
		color: #FFF;
	}
	
	.boxcontent td {
/*		padding: 10px;*/
	}
	
	.boxcontent a.btn {
		left: -35px;
	}
		.boxcontent a.team.btn {
			left: -3px !important;
		}
	
	.boxcontent form {
		margin-top: 20px;
	}
	
.cta {
	text-transform: uppercase;
	font-family: 'museo-slab';
	font-size: 17px;
	letter-spacing: 1px;
	padding: 30px 30px 10px 30px !important;
	margin-top: 20px;
}

	.cta p {
		display: block;
		float: left;
		margin-top: 7px;
	}

	.cta .btn, a.btn, input[type="submit"] {
		background: #ad1f23; /* Old browsers */
		background: -moz-linear-gradient(top,  #c92127 0%, #ad1f23 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c92127), color-stop(100%,#ad1f23)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #c92127 0%,#ad1f23 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #c92127 0%,#ad1f23 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #c92127 0%,#ad1f23 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #c92127 0%,#ad1f23 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c92127', endColorstr='#ad1f23',GradientType=0 ); /* IE6-9 */
		moz-border-radius: 5px;
		padding: 15px 30px 15px 30px;
		text-decoration: none;
		webkit-border-radius: 5px;
		border-radius: 5px;
		box-shadow: 0px 3px 5px #000;
		float: right;
		margin-top: -10px;
		font-weight:700;
		text-transform: uppercase;
		font-family: 'museo-slab';
		font-size: 22px;
		color: #FFF;
		border: 0 !important;
	}
	
	input[type="submit"] {
		font-size: 16px;
	}
	
		a.btn {
			margin-top: 30px;
			position: relative;
			left: -10px;
			margin-bottom: 10px;
			display: block;
		}
		
			a.file.btn {
			font-size: 15px;
			padding: 10px 18px;
			}
	
.functiontype, .centre {
	margin-bottom: 50px;
}

	.functiontype h2 span.price {
		margin-left: 10px;
	}
	
.centre.last, .teams.last {
	margin-left: 40px;
	margin-bottom: 50px;
}

td {
	vertical-align: top !important;
}

.pagecontent table, .functiontype, .teams {
	border: 2.5px dashed #ad1f23;
	box-shadow: 1px 1px 1px rgba(34, 36, 49, 0.75);
	background: rgba(30, 36, 55, 0.45);
}

	.functiontype, .teams {
		padding: 15px;
	}
	
	.functiontype.last {
		margin-left: 40px;
	}

	.pagecontent table h4 {
		margin-bottom: 4px;
	}
	
.teams table {
	border: none !important;
	background: none !important;
}

.gform_fields {
	padding-left: 0 !important;
}
	.gform_body ul {
		list-style: none;
	}
	
	.gform_fields input, .gform_fields select, .gform_fields textarea {
		width: 260px !important;
		padding: 10px 20px !important;
		margin: 10px 0 20px;
	}
	
	.gform_fields select {
		width: 300px !important;
		height: 20px;
	}
	
	.gform_fields textarea {
		height: 80px;
	}
select {
	height: 45px !important;
}
.boxcontent .gform_fields input, .gform_fields select, .gform_fields textarea {
	width: 350px;
	padding: 5px 20px;
	margin-bottom: 10px;
}

	.boxcontent textarea {
		height: 60px;
	}

	.boxcontent .gform_fields select {
		width: 390px;
		height: 20px;
	}
	
.centrebg {
	width: 100%;
	height: 100%;
	background: rgb(26, 35, 59);
	opacity:0.86;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000000;
}

	#choosecentre {
		width: 400px;
		height: 300px;
		background: #c12b2d;
		text-align: center;
		padding: 25px;
		box-shadow: 0px 3px 5px #444;
		-moz-box-shadow: 0px 3px 5px #444;
		-webkit-box-shadow: 0px 3px 5px #444;
		border: 2.5px dashed #fff;
		position: absolute;
		z-index: 100000000000000;
		top: 50%;
		left: 50%;
		margin-left:-200px;
		margin-top: -150px;
	}
	
		#choosecentre h3 {
			border-bottom: 7px double #fff;
			width: 80%;
			margin: 6px auto 15px;
			padding: 0 0 10px;
		}
	
		#choosecentre a {
			text-align: center;
			font-family: 'museo-slab';
			font-weight: 900;
			text-shadow: 1px 1px 1px #000;
			color: #FFF;
			text-transform: uppercase;
			display: block;
			font-size: 19px !important;
			padding: 21px 0;
			border-bottom: 1px solid #8c0918;
		}
		
			#choosecentre a:last-child {
				border-bottom: none;
			}
			
.offers.span-23.last {
padding-bottom: 10px;
border-bottom: 1px dashed #c12b2d;
margin-top: 40px;
}

li#field_1_9 {
display: none !important;
}

li#field_4_5 {
display: none;
}

.gform_wrapper {display:block !important;}

.pagecontent img {
max-width: 100%;
height: auto !important;
}

body.page-template-template-careers-php 
	.gform_wrapper {
		max-width:660px;
		margin: 40px auto;
	}
body.page-template-template-careers-php .ginput_container > span > label {
    display: none;
}

body.page-template-template-careers-php .ginput_container > span {
    margin-right: 3%;
}

.gf_left_half {
    display: inline-block;
    width: 50%;
}

.gf_right_half {
    display: inline-block;
    width: 50%;
}

.bordered {
	border: 2.5px dashed #ad1f23;
    width: 47%;
    margin-right: 3%;
    padding: 20px;
    box-sizing: border-box;
    margin-top: 15px;
    vertical-align: top;
}

body.page-template-template-careers-php .gform_wrapper input[type="submit"] {
    margin: 40px auto !important;
    float: none !important;
    width: 200px;
}